@import "css/font/font.css";

#wysiwyg-container {
    background-color: #28497e;
}

body{
    line-height: 1.45;
    font-family: 'pt_serifregular';
    font-size: 17px;
    color: #9aa6bd;
}
p {
    margin: 0 0 1.2em;
}
h1{
    margin: 0 0 28px;
    line-height: normal;
    font-family: 'pt_serifbold';
    font-size: 30px;
    font-weight: normal;
    color: #ffffff;
}
h2{
    margin: 0 0 28px;
    padding-bottom: 13px;
    line-height: normal;
    font-family: 'pt_serifbold';
    font-size: 26px;
    font-weight: normal;
    color: #ffffff;
    border-bottom: 1px solid #535d7e;
}
h3{
    margin: 0 0 22px;
    line-height: normal;
    font-family: 'pt_serifregular';
    font-size: 22px;
    font-weight: normal;
    color: #ffffff;
}
a{
    text-decoration: none;
    color: #ffffff;
    border-bottom: 1px solid #51688f;
}
a:hover{
    color: #ffd44f;
    border-bottom: none;
}
img[align="left"] {
    margin: 5px 23px 5px 0;
}
img[align="right"] {
    margin: 5px 0 5px 23px;
}
blockquote, q{
    padding: 0 20px 0;
    font-style: italic;
    border-left: 1px solid #9aa6bd;
}
.image-caption{
    display: inline-block;
}
.image-caption-img{
    display: block;
}
.image-caption-text{
    margin-top: 11px;
    display: block;
    line-height: 24px;
    text-align: center;
    font-family: 'pt_serifitalic';
    font-size: 15px;
    color: #ffffff;
}

ul:not([class]) li{
    margin: 0 0 8px 10px;
    padding: 0 0 0 19px;
    position: relative;
    list-style: none;
}
ul:not([class]) li:before {
    content: '';
    width: 4px;
    height: 4px;
    display: block;
    position: absolute;
    top: 9px;
    left: 0;
    background: #ce4141;
}

ol:not([class]) {
    margin: 0 0 18px 0;
    padding: 0;
    list-style: none;
    overflow: hidden;
    counter-reset: list;
}
ol:not([class]) li {
    margin: 0 0 8px 10px;
    padding: 0 0 0 22px;
    position: relative;
}
ol:not([class]) li:before {
    content: counters(list, '.')'.';
    counter-increment: list;
    width: 20px;
    position: absolute;
    font-family: 'pt_serifregular';
    font-size: 17px;
    top: 0;
    left: 0;
    text-align: left;
    color: #ffffff;
    background: transparent;
}

.table{
    border: 1px solid #6e7a8b;
}
.table th{
    padding: 14px 26px 12px 26px;
    line-height: normal;
    text-transform: uppercase;
    text-align: left;
    vertical-align: middle;
    font-size: 15px;
    font-family: 'pt_serifbold';
    color: #ffffff;
    background: #354966;
}
.table td{
    padding: 15px 26px 14px 26px;
    line-height: normal;
    text-align: left;
    vertical-align: middle;
    font-size: 15px;
    color: #9aa6bd;
    border-bottom: 1px solid #374760;
}
.table.table-strip tr:nth-child(odd) td {
    background: #1d314e;
}

.field-note{
    margin: 0 0 14px 0;
    line-height: normal;
    font-family: 'pt_serifitalic';
    font-size: 15px;
    color: #d0d0d0;
}
.form-block{
    padding: 19px 17px 36px 19px;
    width: 330px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    border: 1px solid #768aaa;
}
.title-form{
    margin: 0 0 17px;
    text-align: center;
    line-height: normal;
    font-family: 'pt_serifregular';
    font-size: 14px;
    color: #ffffff;
}
.field{
    margin-bottom: 19px;
}
.field-text input{
    padding-left: 18px;
    width: 100%;
    height: 38px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    position: relative;
    line-height: normal;
    font-family: 'pt_serifregular';
    font-size: 15px;
    color: #000000;
    background: #fff;
    border: none;
    border-radius: 4px;
}
.field-text input ::-webkit-input-placeholder {
    color: #9aa6bd;
}
.field-text input ::-moz-placeholder {
    color: #9aa6bd;
}
.field-text input :-moz-placeholder {
    color: #9aa6bd;
}
.field-text input :-ms-input-placeholder {
    color: #9aa6bd;
}
.field-error input{
    color: #d56161;
    border: 1px solid #ff5757;
}
.field-btn input, .field-btn button, .field-btn a{
    width: 100%;
    height: 48px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    position: relative;
    line-height: 48px;
    text-transform: uppercase;
    text-decoration: none;
    font-family: 'pt_serifbold';
    font-size: 18px;
    color: #000000;
    background: #efd78d;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}
.field-btn input:hover, .field-btn button:hover, .field-btn a:hover{
    background: #f8d66c;
}
.field-checkbox label{
    padding-left: 6px;
    line-height: normal;
    font-family: 'pt_serifregular';
    font-size: 17px;
    color: #ffffff;
}
.field-checkbox{
    padding-right: 45px;
}
.field-select .select2-container{
    width: 185px !important;
}

.select2-container--default .select2-selection--single{
    background-color: #fff;
    border: none;
}
.select2-container .select2-selection--single{
    height: 35px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
    line-height: 38px;
    color: #000000;
    font-size: 17px;
    font-family: 'pt_serifregular';
}
.select2-container .select2-selection--single .select2-selection__rendered{
    padding-left: 14px;
    padding-right: 30px;
}
.select2-container--default.select2-container--open.select2-container--below .select2-selection--single, .select2-container--default.select2-container--open.select2-container--below .select2-selection--multiple{
    border-bottom: 1px solid #e9e9e9;
}
.select2-container--default .select2-selection--single .select2-selection__arrow{
    width: 15px;
    height: 9px;
    right: 12px;
    top: 14px;
    background: url("../images/select-bg.png") no-repeat 0 0;
}
.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow{
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.select2-container--default .select2-selection--single .select2-selection__arrow b{
    display: none;
}
.select2-dropdown{
    border: none;
}
.select2-results__option{
    padding: 6px 0 6px 14px;
    color: #000000;
    font-size: 17px;
    font-family: 'pt_serifregular';
}
.select2-container--default .select2-results__option--highlighted[aria-selected]{
    background: none;
    color: inherit;
}
.select2-results{
    padding-top: 3px;
    padding-bottom: 5px;
}